.cover-item{
    transform:translate(-50%,-50%);
    will-change:transform;
}
.cover-item img{
	display:block;
	width:100px;
	height:auto;
	user-select:none;
	pointer-events:none;
	
}
@media(min-width:768px){
	.cover-item img{
	width:140px;
		
	}
	
}
@media(min-width:1280px){
	.cover-item img{
		width:320px;
		
	}
	
}

